## maemoplazer 1.0.3

=== Makefile ===
all:
	python2.5 setup.py build  
clean: 
	python2.5 setup.py clean --all
install:
	python2.5 setup.py install --root $(DESTDIR) 
svnsymlinks:
	PREFIX=`pwd`
	ln -fs $PREFIX/src/SimpleGladeApp.py /usr/lib/python2.5/site-packages/SimpleGladeApp.py
	ln -fs $PREFIX/src/pyplazer/ /usr/lib/python2.5/site-packages/pyplazer
	ln -fs $PREFIX/src/maemoplazer/ /usr/lib/python2.5/site-packages/maemoplazer
	chmod a+x bin/*
	ln -fs $PREFIX/bin/maemoplazer /usr/bin/maemoplazer
	ln -fs /usr/bin/maemoplazer /usr/bin/maemoplazer.py
	ln -fs $PREFIX/data /usr/share/maemoplazer
	ln -fs $PREFIX/data/maemoplazer.service /usr/share/dbus-1/services/maemoplazer.service
	ln -fs $PREFIX/data/maemoplazer.desktop /usr/share/applications/hildon/maemoplazer.desktop
	ln -fs /usr/share/applications/hildon/maemoplazer.desktop /etc/others-menu/extra_applications/0120_maemoplazer.desktop
