## maemoplazer 1.0

=== debian/changelog ===
maemoplazer (1.0) unstable; urgency=low

  * Initial Release.

 -- unknown <ferenc@maemo.org>  Sun, 11 Feb 2007 23:33:56 +0200

Local variables:
mode: debian-changelog
End:
