## maemoplazer 1.0.1

=== debian/changelog ===
maemoplazer (1.0.1) unstable; urgency=low

  * Fixing missing dependencies (#391 and #396)

 -- Ferenc Szekely <ferenc@maemo.org>  Wed, 14 Feb 2007 01:07:03 +0200
