=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: maemoplazer
 Architecture: any
-Depends: python2.5, python2.5-hildon, python2.5-gtk2
+Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-xml, python2.5-dbus, python2.5-osso, 
 Description: Plazes geopositioning client for the Maemo platform.
  It can be used for connecting WiFi access points to physical locations 
  using the Plazes database.
