## maemoplazer 1.0.2

=== debian/changelog ===
maemoplazer (1.0.2) unstable; urgency=low

  * Adding a postinst script to fix #406

 -- Ferenc Szekely <ferenc@maemo.org>  Wed, 14 Feb 2007 22:11:39 +0200
