## maemoplazer 1.0.3

=== debian/changelog ===
maemoplazer (1.0.3) unstable; urgency=low

  * bugfixing, some refactoring, updated README, using urllib instead of curl

 -- Ferenc Szekely <ferenc@maemo.org>  Tue, 17 Jul 2007 15:56:18 +0300
