## maemoplazer 1.0.4

=== Makefile ===
--- 
+++ 
@@ -11,9 +11,20 @@
 	ln -fs $PREFIX/src/maemoplazer/ /usr/lib/python2.5/site-packages/maemoplazer
 	chmod a+x bin/*
 	ln -fs $PREFIX/bin/maemoplazer /usr/bin/maemoplazer
-	ln -fs /usr/bin/maemoplazer /usr/bin/maemoplazer.py
 	ln -fs $PREFIX/data /usr/share/maemoplazer
 	ln -fs $PREFIX/data/maemoplazer.service /usr/share/dbus-1/services/maemoplazer.service
 	ln -fs $PREFIX/data/maemoplazer.desktop /usr/share/applications/hildon/maemoplazer.desktop
 	ln -fs /usr/share/applications/hildon/maemoplazer.desktop /etc/others-menu/extra_applications/0120_maemoplazer.desktop
-	
+	ln -fs $PREFIX/data/position_maemoplazer.desc /usr/share/geoclue/backend/position_maemoplazer.desc 
+rmsvnsymlinks:
+	rm -f /usr/lib/python2.5/site-packages/SimpleGladeApp.py
+	rm -f /usr/lib/python2.5/site-packages/pyplazer
+	rm -f /usr/lib/python2.5/site-packages/maemoplazer
+	rm -f /usr/bin/maemoplazer
+	rm -f /usr/bin/maemoplazer.py
+	rm -f /usr/share/maemoplazer
+	rm -f /usr/share/dbus-1/services/maemoplazer.service
+	rm -f /usr/share/applications/hildon/maemoplazer.desktop
+	rm -f /etc/others-menu/extra_applications/0120_maemoplazer.desktop
+	rm -f /usr/share/geoclue/backend/position_maemoplazer.desc 
+
