=== debian/changelog ===
maemoplazer (1.0.4) unstable; urgency=low

  * Rebuild from SVN
  * Fixes conflict with geoclue plazes backend
  * fixes #1009

 -- Eero af Heurlin <rambo@iki.fi>  Wed, 26 Sep 2007 21:50:39 +0300
