## maemoplazer 1.0.5

=== debian/changelog ===
maemoplazer (1.0.5) unstable; urgency=low

  * Rebuild from SVN
  * Glade userame/password dialog to work in OS2008

 -- Eero af Heurlin <rambo@iki.fi>  Wed, 9 Jan 2008 17:30:39 +0200
